Säkerhetsbulletin från Debian

DSA-3686-1 icedove -- säkerhetsuppdatering

Rapporterat den:
2016-10-04
Berörda paket:
icedove
Sårbara:
Ja
Referenser i säkerhetsdatabaser:
I Mitres CVE-förteckning: CVE-2016-2836.
Ytterligare information:

Flera säkerhetsproblem har upptäckts i Icedove, Debians version av e-postklienten Mozilla Thunderbird: Flera minnessäkerhetsfel kan leda till körning av godtycklig kod eller överbelastning.

För den stabila utgåvan (Jessie) har detta problem rättats i version 1:45.3.0-1~deb8u1.

För den instabila utgåvan (Sid) har detta problem rättats i version 1:45.3.0-1.

Vi rekommenderar att ni uppgraderar era icedove-paket.